# upload.properties



# These are some properties needed to upload builds from 
# a build machine to some download machine. These are 
# ignored if UPLOAD_BUILD environment variable is set to false.
# 
uploadUser=davidw
uploadPassword="This is not really used since ssh login is assumed (required)"
uploadServer=localhost
uploadRemoteDirectory=/var/www/html/buildhome/webtools/${site-sub-dir}/drops/${buildBranch}

# rsyncRootPrefix should be empty for Linux machines.
# But, Windows using cygwin will need something like /cygdrive/G/
# for what ever drive or directory is parent of build home.
# This is allow rsync to work (using cygwin).
#
# rsyncRootPrefix=
